

#subscription-form .first  {
  border-left: 2px solid #ff851b;
  padding-left: 15px;
  width: 379px;
}
#subscription-form .form-control:focus {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}
#subscription-form .second ,#subscription-form .first,#subscription-form .third,#subscription-form .fourth {
  border-left: 2px solid #ff851b;
}
#subscription-form .second  {  
  padding-left: 15px;
  width: 600px;
}
#subscription-form .first,#subscription-form .third  {
/*  border-left: 2px solid #ff851b;*/
  padding-left: 15px;
  width: 379px;
}
#subscription-form .banner{
    margin-top:10px;
}
#subscription-form .section_heading {
  clear: left;
  float: left;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  margin-top: 10px;
}
#subscription-form .magazineboxrow {
  float: left;
  clear:left;
}
#subscription-form .magazinebox {
  float: left;
  margin: 2px 10px 2px 0;
  background: #FFF;
  border:1px solid #F4F4F4;
  padding:2px;
}
#subscription-form .magazinebox img{    
  height: 136px;
  width: 102px;

}
#subscription-form .parsley-errors-list{
  clear:left;
  float:left;
  margin-top:2px;
}
#subscription-form  ul {
  display: block;
  margin-top: 0;
  position: relative;
}
#subscription-form  .parsley-required{
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 12px; 
  line-height: 22px;
  margin-top:2px;
  color:#F00;
}
 
#subscription-form .show {
    display: block;
}

#subscription-form .form-control {
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  vertical-align: middle;
  width: 100%;
}

#subscription-form .form-control:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

#subscription-form label {
  clear: left;
  display: inline-block;
  float: left;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 12px; 
  line-height:22px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 15px;
  width: 110px;
}
#subscription-form .btn-info, #subscription-form .btn-default {
    margin-top: 10px;
}
#subscription-form .pull-right {
    float: right !important;
}
#subscription-form .btn-info {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #ffffff;
}
#subscription-form input{
    height: 34px;
}
#subscription-form input, #subscription-form textarea {
  border: 1px solid #ddd;
  border-radius: 4px;
  float: left;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin-left: 10px;
  margin-top: 10px;
  width: 240px;
  padding: 4px 6px;
}
#subscription-form .btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    clear: left;
}


//---------parsley----//

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

//---------parsley----//